<?php
// Heading
$_['heading_title'] = 'VPOS SIA - Pay with cards';

// Text
$_['text_extension'] = 'Extensions';
$_['text_success'] = 'Success: You have modified possia account details!';
$_['text_edit'] = 'Manage Payment method '.$_['heading_title'];
$_['text_possia'] = '<img src="view/image/payment/possia.png" alt="possia" title="possia" style="border: 1px solid #EEEEEE;" />';

// Tab Title
$_['tab_general'] = 'General';
$_['tab_sandbox_server'] = 'Test Server';
$_['tab_production_server'] = 'Production Server';

// Entry general
$_['entry_mode'] = 'Server Mode';
$_['help_entry_mode'] = 'Use the live or testing gateway server to process transactions.';
$_['entry_mode_sandbox'] = 'Test';
$_['entry_mode_production'] = 'Production';

$_['entry_accounting'] = 'Accounting';
$_['help_entry_accounting'] = 'If you choose deferred accounting, we remind you to confirm the authorization on the VPOS Sia portal';
$_['help_entry_mode'] = 'Use the live or testing gateway server to process transactions.';
$_['entry_accounting_immediate'] = 'Immediate';
$_['entry_accounting_deferred'] = 'Deferred';

$_['entry_possia_paid_order_status_id'] = 'Order status successful';
$_['help_entry_possia_paid_order_status_id'] = 'Indicates the status of the order if the payment was successful';
$_['entry_payment_possia_notpaid_order_status_id'] = 'Order status with negative outcome';
$_['help_entry_payment_possia_notpaid_order_status_id'] = 'Indicates the status of the order if the payment was NOT successful';

$_['entry_language'] = 'Language';
$_['help_entry_language'] = 'Language of payment portal';
$_['entry_lenaguage_it'] = 'Italian';
$_['entry_lenaguage_en'] = 'English';
$_['entry_lenaguage_el'] = 'Hellenic';
$_['entry_lenaguage_sb'] = 'Serbian';
$_['entry_lenaguage_sl'] = 'Slovak';

$_['entry_status'] = 'Status';
$_['entry_sort_order'] = 'Sort Order';
$_['entry_log'] = 'Log';
$_['help_entry_log'] = 'Enable this to log operations';
$_['entry_log_enabled'] = 'Enabled';
$_['entry_log_disabled'] = 'Disabled';

// TEST Tab
$_['entry_test_gateway_url'] = 'Server TEST, URL gateway';
$_['entry_test_shop_id'] = 'Server TEST, Shop code';
$_['entry_test_starter_key'] = 'Server TEST, Starter Key';
$_['entry_test_outcome_key'] = 'Server TEST, Outcome Key';

// PRODUCTION Tab
$_['entry_production_gateway_url'] = 'Server PRODUCTION, Url gateway';
$_['entry_production_shop_id'] = 'Server PRODUCTION, Shop code';
$_['entry_production_starter_key'] = 'Server PRODUCTION, Starter Key';
$_['entry_production_outcome_key'] = 'Server PRODUCTION, Outcome Key';

// Help
$_['help_total'] = 'The checkout total the order must reach before this payment method becomes active';

// Error
$_['error_permission'] = 'Warning: You do not have permission to modify payment possia!';
$_['error_form_fields'] = 'Warning: Check form fields!';
$_['error_required_field'] = 'Field required';
$_['error_entry_possia_sort_order'] = 'Insert an integer number Ex. 0, 1, 2, 3 ....., 200, ....';

// Pos Sia Description module
$_['possia_description_module_admin'] = "This module allows you to connect your e-commerce site to the payment platform offered by SIA for accepting online payments both with VISA and Mastercard cards issued by other banking institutions";
$_['possia_VPOS_Portal'] = "VPOS Portal";
$_['possia_Documents'] = "Documents";

$_['possia_transactions_list'] = "Transactions list";

$_['heading_title_transactions_list'] = $_['heading_title']. " " . $_['possia_transactions_list'];

//Filter transactions List
$_['entry_transaction_comment'] = "Transcation";

//Table transactions List
$_['tl_column_order_id']   = 'Order ID';
$_['tl_column_customer']   = 'Customer';
$_['tl_column_status']     = 'Status';
$_['tl_column_total']      = 'Total';
$_['tl_column_currency']      = 'Currency';
$_['tl_column_date_added'] = 'Date Added';
$_['tl_column_date_modified']       = 'Date Modified';
$_['tl_column_transaction_comment']       = 'Transaction';
$_['tl_column_action']     = 'Action';
$_['button_export_csv']     = 'Export CSV';